## r-cran-htmltable 1.7

=== DESCRIPTION ===
Package: htmlTable
Version: 1.7
Date: 2016-10-18
Title: Advanced Tables for Markdown/HTML
Author: Max Gordon <max@gforge.se>
Maintainer: Max Gordon <max@gforge.se>
Description: Tables with state-of-the-art layout elements such as row spanners,
    column spanners, table spanners, zebra striping, and more. While allowing
    advanced layout, the underlying css-structure is simple in order to maximize
    compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
    also contains a few text formatting functions that help outputting text
    compatible with HTML/'LaTeX'.
License: GPL (>= 3)
URL: http://gforge.se/packages/
BugReports: https://github.com/gforge/htmlTable/issues
Biarch: yes
Imports: stringr, knitr (>= 1.6), magrittr (>= 1.5), methods
Suggests: testthat, XML, xtable, ztable, Hmisc, reshape, rmarkdown,
        pander
Encoding: UTF-8
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 5.0.1
Packaged: 2016-10-19 08:22:01 UTC; Max
Repository: CRAN
Date/Publication: 2016-10-19 13:07:26

=== debian/changelog ===
r-cran-htmltable (1.7-2) unstable; urgency=medium

  * debian/README.sources: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Nov 2016 20:16:02 -0600

r-cran-htmltable (1.7-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #843123)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Nov 2016 13:29:41 -0500

=== debian/control ===
Source: r-cran-htmltable
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr
Standards-Version: 3.9.8

Package: r-cran-htmltable
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr
Description: GNU R package for advanced html tables
 The htmlTable package provides tables with state-of-the-art layout
 elements such as row spanners, column spanners, table spanners,
 zebra striping, and more. While allowing advanced layout, the underlying
 css-structure is simple in order to maximize compatibility with word
 processors such as 'MS Word' or 'LibreOffice'. The package also contains
 a few text formatting functions that help outputting text compatible with
 HTML/'LaTeX'.

## r-cran-htmltable 1.9

=== debian/changelog ===
r-cran-htmltable (1.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add new (Build-)Depends: r-cran-htmlwidgets

  * debian/missing-sources/jquery.js: Added from source URL at
    https://code.jquery.com/jquery-3.1.1.js

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 21:49:15 -0600

r-cran-htmltable (1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 13:18:43 -0600

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.2), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets
 Standards-Version: 3.9.8
 
 Package: r-cran-htmltable
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr
+Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets
 Description: GNU R package for advanced html tables
  The htmlTable package provides tables with state-of-the-art layout
  elements such as row spanners, column spanners, table spanners,

## r-cran-htmltable 1.11.2

=== DESCRIPTION ===
Package: htmlTable
Version: 1.11.2
Date: 2018-01-20
Title: Advanced Tables for Markdown/HTML
Authors@R: c(
  person("Max", "Gordon", email = "max@gforge.se",
         role = c("aut", "cre")),
  person("Stephen", "Gragg", role=c("aut")),
  person("Peter", "Konings", role=c("aut")))
Maintainer: Max Gordon <max@gforge.se>
Description: Tables with state-of-the-art layout elements such as row spanners,
    column spanners, table spanners, zebra striping, and more. While allowing
    advanced layout, the underlying css-structure is simple in order to maximize
    compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
    also contains a few text formatting functions that help outputting text
    compatible with HTML/'LaTeX'.
License: GPL (>= 3)
URL: http://gforge.se/packages/
BugReports: https://github.com/gforge/htmlTable/issues
Biarch: yes
Imports: stringr, knitr (>= 1.6), magrittr (>= 1.5), methods,
        checkmate, htmlwidgets, htmltools, rstudioapi (>= 0.6)
Suggests: testthat, XML, xtable, ztable, Hmisc, reshape, rmarkdown,
        pander, chron, lubridate, tibble, tidyr (>= 0.7.2), dplyr (>=
        0.7.4)
Encoding: UTF-8
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 6.0.1
Packaged: 2018-01-20 14:03:06 UTC; Max
Author: Max Gordon [aut, cre],
  Stephen Gragg [aut],
  Peter Konings [aut]
Repository: CRAN
Date/Publication: 2018-01-20 15:30:21 UTC

=== debian/changelog ===
r-cran-htmltable (1.11.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2018 20:11:48 -0600

r-cran-htmltable (1.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Dec 2017 13:08:49 -0600

r-cran-htmltable (1.11.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

  * debian/control: Add new package r-cran-rstudioapi (as well as
    r-cran-dplyr, r-cran-tidyr) to (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Dec 2017 07:16:09 -0600

=== debian/control ===
Source: r-cran-htmltable
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
Standards-Version: 4.1.3

Package: r-cran-htmltable
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
Description: GNU R package for advanced html tables
 The htmlTable package provides tables with state-of-the-art layout
 elements such as row spanners, column spanners, table spanners,
 zebra striping, and more. While allowing advanced layout, the underlying
 css-structure is simple in order to maximize compatibility with word
 processors such as 'MS Word' or 'LibreOffice'. The package also contains
 a few text formatting functions that help outputting text compatible with
 HTML/'LaTeX'.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-htmltable package
# Copyright 2003-2016 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-htmltable 1.12

=== debian/changelog ===
r-cran-htmltable (1.12-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 21:56:15 -0500

r-cran-htmltable (1.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 21:49:57 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
+Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
+Homepage: https://cran.r-project.org/package=htmltable
 
 Package: r-cran-htmltable
 Architecture: all

## r-cran-htmltable 1.13.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: htmlTable
-Version: 1.11.2
-Date: 2018-01-20
+Version: 1.13.1
+Date: 2019-01-05
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -13,7 +13,7 @@
     advanced layout, the underlying css-structure is simple in order to maximize
     compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
     also contains a few text formatting functions that help outputting text
-    compatible with HTML/'LaTeX'.
+    compatible with HTML/LaTeX.
 License: GPL (>= 3)
 URL: http://gforge.se/packages/
 BugReports: https://github.com/gforge/htmlTable/issues
@@ -26,10 +26,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1
-Packaged: 2018-01-20 14:03:06 UTC; Max
+RoxygenNote: 6.1.1
+Packaged: 2019-01-05 12:11:12 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2018-01-20 15:30:21 UTC
+Date/Publication: 2019-01-07 21:40:12 UTC

=== debian/changelog ===
r-cran-htmltable (1.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Jan 2019 21:19:01 -0600

r-cran-htmltable (1.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Jan 2019 11:32:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmltable

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-htmltable package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-htmltable 1.13.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: htmlTable
-Version: 1.13.1
-Date: 2019-01-05
+Version: 1.13.3
+Date: 2019-12-04
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -26,10 +26,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
-Packaged: 2019-01-05 12:11:12 UTC; max
+RoxygenNote: 7.0.2
+Packaged: 2019-12-04 21:50:14 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2019-01-07 21:40:12 UTC
+Date/Publication: 2019-12-04 22:20:15 UTC

=== debian/changelog ===
r-cran-htmltable (1.13.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2019 09:40:40 -0600

r-cran-htmltable (1.13.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2019 20:55:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmltable

## r-cran-htmltable 2.0.1

=== debian/changelog ===
r-cran-htmltable (2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jul 2020 20:28:34 -0500

r-cran-htmltable (2.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Jun 2020 15:53:56 -0500

r-cran-htmltable (1.13.3-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 May 2020 08:45:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmltable

## r-cran-htmltable 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Package: htmlTable
-Version: 1.13.3
-Date: 2019-12-04
+Version: 2.1.0
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -15,21 +14,21 @@
     also contains a few text formatting functions that help outputting text
     compatible with HTML/LaTeX.
 License: GPL (>= 3)
-URL: http://gforge.se/packages/
+URL: https://gforge.se/packages/
 BugReports: https://github.com/gforge/htmlTable/issues
 Biarch: yes
 Imports: stringr, knitr (>= 1.6), magrittr (>= 1.5), methods,
         checkmate, htmlwidgets, htmltools, rstudioapi (>= 0.6)
-Suggests: testthat, XML, xtable, ztable, Hmisc, reshape, rmarkdown,
-        pander, chron, lubridate, tibble, tidyr (>= 0.7.2), dplyr (>=
-        0.7.4)
+Suggests: testthat, XML, xml2, Hmisc, reshape, rmarkdown, chron,
+        lubridate, tibble, purrr, tidyselect, glue, rlang, tidyr (>=
+        0.7.2), dplyr (>= 0.7.4)
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
-Packaged: 2019-12-04 21:50:14 UTC; max
+RoxygenNote: 7.1.1
+Packaged: 2020-09-16 20:11:49 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2019-12-04 22:20:15 UTC
+Date/Publication: 2020-09-16 21:10:02 UTC

=== debian/changelog ===
r-cran-htmltable (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Sep 2020 18:02:34 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git

## r-cran-htmltable 2.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: htmlTable
-Version: 2.1.0
+Version: 2.4.0
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -10,9 +10,8 @@
 Description: Tables with state-of-the-art layout elements such as row spanners,
     column spanners, table spanners, zebra striping, and more. While allowing
     advanced layout, the underlying css-structure is simple in order to maximize
-    compatibility with word processors such as 'MS Word' or 'LibreOffice'. The package
-    also contains a few text formatting functions that help outputting text
-    compatible with HTML/LaTeX.
+    compatibility with common word processors.  The package also contains a few 
+    text formatting functions that help outputting text compatible with HTML/LaTeX.
 License: GPL (>= 3)
 URL: https://gforge.se/packages/
 BugReports: https://github.com/gforge/htmlTable/issues
@@ -25,10 +24,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
-Packaged: 2020-09-16 20:11:49 UTC; max
+RoxygenNote: 7.1.2
+Packaged: 2022-01-04 20:38:20 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2020-09-16 21:10:02 UTC
+Date/Publication: 2022-01-04 21:20:02 UTC

=== debian/changelog ===
r-cran-htmltable (2.4.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Jan 2022 22:58:49 -0600

r-cran-htmltable (2.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Oct 2021 22:46:22 -0500

r-cran-htmltable (2.2.1-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 15:39:53 -0500

r-cran-htmltable (2.2.1-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 May 2021 16:27:02 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmltable

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/htmlTable_([-\d\.]*)\.tar.gz

## r-cran-htmltable 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: htmlTable
-Version: 2.4.0
+Version: 2.4.1
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -24,10 +24,10 @@
 Encoding: UTF-8
 NeedsCompilation: no
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
-Packaged: 2022-01-04 20:38:20 UTC; max
+RoxygenNote: 7.2.0
+Packaged: 2022-07-07 21:17:26 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2022-01-04 21:20:02 UTC
+Date/Publication: 2022-07-07 21:40:03 UTC

=== debian/changelog ===
r-cran-htmltable (2.4.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Jul 2022 14:34:12 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmltable

## r-cran-htmltable 2.4.2

=== DESCRIPTION ===
Package: htmlTable
Version: 2.4.2
Title: Advanced Tables for Markdown/HTML
Authors@R: c(
  person("Max", "Gordon", email = "max@gforge.se",
         role = c("aut", "cre")),
  person("Stephen", "Gragg", role=c("aut")),
  person("Peter", "Konings", role=c("aut")))
Maintainer: Max Gordon <max@gforge.se>
Description: Tables with state-of-the-art layout elements such as row spanners,
    column spanners, table spanners, zebra striping, and more. While allowing
    advanced layout, the underlying css-structure is simple in order to maximize
    compatibility with common word processors. The package also contains a few
    text formatting functions that help outputting text compatible with HTML/LaTeX.
License: GPL (>= 3)
URL: https://gforge.se/packages/
BugReports: https://github.com/gforge/htmlTable/issues
Biarch: yes
Depends: R (>= 4.1)
Imports: stringr, knitr (>= 1.6), magrittr (>= 1.5), methods,
        checkmate, htmlwidgets, htmltools, rstudioapi (>= 0.6)
Suggests: testthat, XML, xml2, Hmisc, rmarkdown, chron, lubridate,
        tibble, purrr, tidyselect, glue, rlang, tidyr (>= 0.7.2), dplyr
        (>= 0.7.4)
Encoding: UTF-8
NeedsCompilation: no
VignetteBuilder: knitr
RoxygenNote: 7.2.2
Packaged: 2023-10-29 14:13:52 UTC; max
Author: Max Gordon [aut, cre],
  Stephen Gragg [aut],
  Peter Konings [aut]
Repository: CRAN
Date/Publication: 2023-10-29 21:00:02 UTC

=== debian/changelog ===
r-cran-htmltable (2.4.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/control: Correct case in Homepage: entry 	(Closes: #1037001)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 19:41:15 -0500

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
-Homepage: https://cran.r-project.org/package=htmltable
+Homepage: https://cran.r-project.org/package=htmlTable
 
 Package: r-cran-htmltable
 Architecture: all

## r-cran-htmltable 2.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: htmlTable
-Version: 2.4.2
+Version: 2.4.3
 Title: Advanced Tables for Markdown/HTML
 Authors@R: c(
   person("Max", "Gordon", email = "max@gforge.se",
@@ -26,9 +26,9 @@
 NeedsCompilation: no
 VignetteBuilder: knitr
 RoxygenNote: 7.2.2
-Packaged: 2023-10-29 14:13:52 UTC; max
+Packaged: 2024-07-20 06:52:16 UTC; max
 Author: Max Gordon [aut, cre],
   Stephen Gragg [aut],
   Peter Konings [aut]
 Repository: CRAN
-Date/Publication: 2023-10-29 21:00:02 UTC
+Date/Publication: 2024-07-21 00:30:08 UTC

=== debian/changelog ===
r-cran-htmltable (2.4.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jul 2024 14:13:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-stringr, r-cran-knitr, r-cran-magrittr, r-cran-checkmate, r-cran-htmlwidgets, r-cran-rstudioapi, r-cran-dplyr, r-cran-tidyr
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-htmltable
 Vcs-Git: https://salsa.debian.org/edd/r-cran-htmltable.git
 Homepage: https://cran.r-project.org/package=htmlTable
